Bug 8982 - koha-create rejects --database option
Summary: koha-create rejects --database option
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: MJ Ray (software.coop)
QA Contact: Jonathan Druart
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-30 10:11 UTC by MJ Ray (software.coop)
Modified: 2013-12-05 20:05 UTC (History)
4 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8982 make koha-create accept --database option (935 bytes, patch)
2012-10-30 10:15 UTC, MJ Ray (software.coop)
Details | Diff | Splinter Review
Bug 8982 make koha-create accept --database option (983 bytes, patch)
2012-10-30 22:39 UTC, Robin Sheat
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description MJ Ray (software.coop) 2012-10-30 10:11:43 UTC
The --database option is shown in the koha-create --help message, but attempts to use it exit with the message:
koha-create: unrecognized option '--database'
Comment 1 MJ Ray (software.coop) 2012-10-30 10:15:25 UTC Comment hidden (obsolete)
Comment 2 Robin Sheat 2012-10-30 22:39:30 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2012-10-31 15:48:19 UTC
QA Comments:
I didn't test but it looks good.
Marked as Passed QA.
Comment 4 Jared Camins-Esakov 2012-10-31 22:20:40 UTC
This patch has been pushed to master.
Comment 5 Paul Poulain 2012-11-01 19:30:08 UTC
Patch pushed to branch 3.10.x
Comment 6 Chris Cormack 2013-04-21 10:43:36 UTC
Released in 3.10.0